Subject: Re: [OSPF] Supporting Authentication Trailer for OSPFv3

From: "Michael Barnes" <[email-masked]>
Date: Thu, 06 Jan 2011 18:02:51 -0800

I think it should become a WG draft.

------ Original Message ------
Received: Thu, 06 Jan 2011 12:41:05 PM PST
From: Acee Lindem <[email-masked]>
To: "[email-masked]" <[email-masked]>Cc: Vishwas Manral 
<[email-masked]>
Subject: [OSPF] Supporting Authentication Trailer for OSPFv3

> Speaking as WG Co-Chair: 
> 
> At the last OSPF WG meeting, there was some interest in this draft. I'm now
asking for opinions for and against. 
> 
> Speaking as a WG member: 
> 
> The authors (myself included) would not like to make this a WG draft. On the
OSPF list and at the OSPF WG meeting, the only dissent was on along the lines
of making IPsec (including IKEv2) work better with OSPFv3 rather than doing
this. I don't disagree that this should be a goal but I don't think it should
preclude this work. 
> Thanks,
> Acee 

> --------------------------------------------- 
>	Attachment: smime.p7s
>	MIME Type: application/pkcs7-signature
> ---------------------------------------------